; UNICODE FILE - edit with care ;-)

[Language]
DLL=ENGLISH
Lang=English
[Toolbar]
Skin=Grosberg_24.png
Size=24
[Others]
Test=1
PropPage=9
Unicode=0
SaveICOTransp=0
IcoWndColor=1
DecrOption=2
UseFSDither=1
DecrQuality=0
Grayscale=0
[WinPosition]
xKoord=-8
yKoord=-8
Width=652
Height=468
Maximized=1
[RecentFiles]
File0=C:\!Book\PopMeh\2013_04.pdf
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
File9=
File10=
File11=
File12=
File13=
File14=
[Open]
OpenDir=C:\!Book\PopMeh\
ViewMode=28751
OpenIndex=18
Active=0
[MRUD]
Dir2=C:\!humor\
Dir3=C:\Users\alex1605\Downloads\
Dir4=C:\TEMP\
Dir5=
Dir6=
Dir7=
Dir8=
Dir9=
Dir10=
Dir11=
Dir12=
Dir13=
Dir14=
Dir15=
Dir16=
Dir17=
Dir18=
Dir19=
Dir20=
Dir1=C:\!Book\PopMeh\
SaveDir2=C:\TEMP\ГеоАспект\
SaveDir3=
SaveDir4=C:\Users\alex1605\Documents\
SaveDir5=
SaveDir6=
SaveDir7=
SaveDir8=
SaveDir9=
SaveDir10=
SaveDir11=
SaveDir12=
SaveDir13=
SaveDir14=
SaveDir15=
SaveDir16=
SaveDir17=
SaveDir18=
SaveDir19=
SaveDir20=
SaveDir1=C:\Users\alex1605\Downloads\
[JPEG]
Save Quality=50
Save Progressive=0
Save Grayscale=0
NoSampling=0
KeepExif=1
KeepXmp=1
KeepCom=1
KeepIptc=1
KeepQuality=0
ExifOrient=1
SetSize=0
FileSize=65.00
[MultiGIF]
Transparency=0
SaveInterlaced=0
UsePalette=2
SaveTransparent=0
[Batch]
SaveExtension=jpg
OpenDir=A:\Foto\BlueLake
UseAdvanced=0
ViewMode=28751
Work=0
OutputPath=C:\TEMP
RenamePattern0=image###
OpenIndex=1
[Save]
ViewMode=28751
SaveExtension=jpg
SaveDir=C:\Users\alex1605\Downloads\
[Resize]
ResampleFilter=5
FastResampleDown=1
ResampleGamma=0
ResizeAspectRatio=0
UseResample=1
Sharpen=0
PercUsed=0
ResizeAutoDPI=0
DPI=100
Unit=0
[PNM]
SaveAscii=0
[PNG]
SavePNGTransp=0
SavePNGAlpha=0
PngWndColor=1
PngOut=0
CompressionLevel=9
[Effects]
RotateDegrees=3.00
RotateColor=0
RotateOldCanvas=0
RotateNewMethod=0
RotateAntialias=1
RotateOldImage=0
